## dataquay 0.9

=== debian/changelog ===
dataquay (0.9-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Remove DM-Upload-Allowed field, not needed anymore.

  [ Jaromír Mikeš ]
  * Improved description
  * Fix watch file.
  * Bump standards

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 08 Aug 2013 08:50:42 +0200

dataquay (0.9-1) unstable; urgency=low

  * Initial release (Closes: #693284)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 14 Nov 2012 02:02:20 +0100
