=== debian/control ===
Source: dataquay
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 libqt4-dev,
 librdf0-dev
Standards-Version: 3.9.4
Homepage: http://breakfastquay.com/dataquay/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/dataquay.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/dataquay.git

Package: libdataquay0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Description: Simple RDF for C++ and Qt applications
 Dataquay is a library that provides a friendly C++ interface
 to an RDF (Resource Description Framework) datastore
 using Qt4 classes and containers.
 Supported datastores are the popular and feature-complete Redland
 and the lightweight Sord.
 .
 It is principally aimed at Qt-based applications.

Package: libdataquay-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
 ${misc:Depends},
 libdataquay0 (= ${binary:Version}),
 librdf0-dev
Pre-Depends:
 ${misc:Pre-Depends}
Description: Simple RDF for C++ and Qt applications (development files)
 Dataquay is a library that provides a friendly C++ interface
 to an RDF (Resource Description Framework) datastore
 using Qt4 classes and containers.
 Supported datastores are the popular and feature-complete Redland
 and the lightweight Sord.
 .
 It is principally aimed at Qt-based applications.
 .
 This package contains the headers used to build applications
 that use libdataquay.
