=== debian/watch ===
version=3

http://breakfastquay.com/dataquay/ \
	http://code.breakfastquay.com/attachments/download/\d+/dataquay-(.+)\.tar\.bz2
