## dataquay 0.9.1

=== debian/changelog ===
dataquay (0.9.1-1) unstable; urgency=medium

  * Update watch file.
  * Imported Upstream version 0.9.1 (Closes: #812274) (Closes: #828879)
  * Bump Standards.
  * Dropping/Refreshing patches.
  * Tune .gitignore file.
  * Fix VCS fields.
  * Add patch to build shared libs.
  * Fix hardening.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 18 Jul 2016 16:26:21 +0200

dataquay (0.9-3) unstable; urgency=low

  * Bump Standards.
  * Update copyright file.
  * Build with qt5.
  * Build with dh parallel.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 Oct 2014 22:17:17 +0200
