=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  debhelper (>= 9),
- libqt4-dev,
+ qtbase5-dev,
  librdf0-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://breakfastquay.com/dataquay/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/dataquay.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/dataquay.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/dataquay.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/dataquay.git
 
 Package: libdataquay0
 Architecture: any
