=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,12 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
+export QT_SELECT := qt5
+
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	qmake dataquay.pro PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
