=== debian/watch ===
version=3

http://breakfastquay.com/dataquay/ \
	/files/releases/dataquay-(.+)\.tar\.bz2
