## dataquay 0.9.5

=== debian/changelog ===
dataquay (0.9.5-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.9.5
    + Refresh patches
    + Drop obsolete patches
  * Fix FTCBFS: Support DEB_BUILD_OPTIONS=nocheck.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #1104138)
  * Cleanup leftover files (Closes: #1044714)
  * B-D on qt6
    + Force buildsystem to qmake6
  * Use dh_install for installing pkg-config files
    (rather than overriding dh_auto_install)
  * Simplify d/rules with execute_after_dh_ stanza
  * Add linebreaks old d/changelog entries
  * Update d/watch
    + Use version 5
    + Use https://
  * Update d/copyright
    + Bump copyright dates
    + Use https for upstream source in d/copyright
    + use "Expat" as the license identifier, rather than "MIT"
    + Add myself to the copyright holderse
  * Add salsa-ci configuration
  * Apply 'wrap-and-sort -ast'
  * Remove obsolete file d/source/local-options
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 04 Nov 2025 10:15:46 +0100

dataquay (0.9.1-2) unstable; urgency=medium

  * Team upload
  * Fix Qt reference in description (Closes: #908574)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Drop unnecessary dh arguments: --parallel

  [ Helmut Grohne ]
  * Improve cross building: Use the host qmake via dh_auto_configure.
    (Closes: #902576)

 -- Bastian Germann <bage@debian.org>  Mon, 25 Sep 2023 00:13:50 +0200
