=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export QT_SELECT := qt6

%:
	dh $@ --buildsystem=qmake6

override_dh_auto_configure:
	dh_auto_configure -- dataquay.pro PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) $(if $(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)),SKIP_TESTS=yes)
