=== debian/watch ===
Version: 5

Source: https://breakfastquay.com/dataquay/
Matching-Pattern: /files/releases/dataquay-(.+)\.tar\.bz2
